@charset "UTF-8";
/* CSS Document */
section:first-child {
  margin: 0 auto;
}
section h1 {
  font-size: 6.4rem;
  line-height: 1;
  color: #393332;
}
section h2 {
  font-size: 3.2rem;
  line-height: 1;
  color: #393332;
  margin: 0 auto 30px;
}
section h3 {
  font-size: 3.2rem;
  line-height: 1;
  color: #393332;
  font-weight: 300;
}
h3 span {
  font-size: 1.6rem;
  margin: 0 10px 0 0;
}
.MainViwe {
  background-image: url("../img/10_smh/smh_02Cam_MineView.png");
  height: 350px;
}
.MainObj {
  width: auto;
  background: none;
  position: relative;
  right: 0;
  bottom: 20px;
  left: auto;
  top: auto;
  transform: translate(0, 0);
}
.MainObj h1 {
  margin: auto;
  color: #393332;
  text-align: right;
  margin-right: 20px;
position: absolute;
    top: 300px;
    right: 0;
}
.MoreRead div:nth-child(1) {
  margin: 50px auto 0 !important;
}
.MoreRead .rightArrow::before {
  left: 5px;
}
/* PC */
@media(min-width: 750px) {
  /* 整形用 */
  .rightArrow::before {
    left: 10px;
  }
  .MainViwe {
    background-image: url("../img/20_PC/PC_02Cam_MineView.png");
    height: 635px;
  }
  .displayObject {
    flex-shrink: 10000;
  }
}